@0    = ~Hej, ty! Przysyła mnie Oola! Kazała cię znaleźć! Mówiła, że chodzi o... hm... soki? Tak czy owak, idź z nią porozmawiaj, proszę!~
@1    = ~To może być coś ważnego. <CHARNAME>...?~
@2    = ~Porozmawiasz z nią...?~
@3    = ~Tak. Dziękuję, że mi o tym mówisz.~
@4    = ~Taa...~
@5    = ~Mmm... wyglądała na przejętą, gdy kazała mi ciebie odnaleźć.~
@6    = ~To ja już pójdę. Bywaj!~